--
-- $Id$
--
-- <<Korte omschrijving wat het script doet>>

DEFINE thisfile = 'mnnl#39026.SQL'
DEFINE dbuser   = '^MNNL'
DEFINE custid   = 'MNNL'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

-- key van ruimte "_WP"      in Den Haag:  1623
-- key van ruimte "Receptie" in Den Haag:   181
UPDATE prs_werkplek
   SET prs_alg_ruimte_key = 1623
 WHERE prs_alg_ruimte_key = 181;

-- key van ruimte "_WP"      in Amsterdam: 1624
-- key van ruimte "Receptie" in Amsterdam:  221
UPDATE prs_werkplek
   SET prs_alg_ruimte_key = 1624
 WHERE prs_alg_ruimte_key = 221;

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile

@@ &custid